@charset "UTF-8";



/* commentary title dark grey */
.com-title-hn-dark-xl {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #333333;
	line-height: 74px;
	letter-spacing: -2px;
	}

/* body text mid grey */ /* font used for body */
.com-bodytext-hnsm-grey {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	line-height: 28px;
	text-align: left;
	letter-spacing: 0px;
	}

/* roles choice strip */
#com-strip {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	/*background-image: url(../assets-new/strip-brown-2560.jpg);*/
	}

/* wide roles choice strip */
#wide-com-strip {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	/*background-image: url(../assets-new/strip-brown-2560.jpg);*/
	}

#com-box-left-card {
	position: relative; 
	top: 0px; 
	left: 20px;
	width: 480px; 
	height: auto; 
	margin-left: 5px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	}

#com-box-right-card {
	position: absolute; 
	top: 0px; 
	left: 510px; 
	width: 480px; 
	height: auto; 
	text-align: center; 
	padding-top: 0px;
	margin-top: 50px;
	/* border-left-color: #999999; 
	border-left-width: 1px; 
	border-left-style: solid; */
	}

/* shadowed com card design */
.com-card {
	position: relative;
	height: auto;
	min-height: 450px;
	width: 95%;
	max-width: 456px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
    /*background-color: rgba(0, 0, 0, 0.1);*/
	border-radius: 3px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); /* h-offset v-offeset blur-radius spread-radius colour */
    /*z-index: -2;*/
	}

/* wide shadowed com card design */
.wide-com-card {
	position: relative;
	height: auto;
	min-height: 450px;
	width: 95%;
	max-width: 940px;
	margin-left: 36px;
	margin-right: auto;
    margin-top: 50px;
	background-color: #FFFFFF;
    /*background-color: rgba(0, 0, 0, 0.1);*/
	border-radius: 3px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); /* h-offset v-offeset blur-radius spread-radius colour */
    /*z-index: -2;*/
	}

.com-image-box-sm {
	position: absolute;
	top: 15px; 
	left: 0px; 
	width: 100%; 
	height: 130px;
    /*background-color: #F86600;*/
	background-image: url(../assets-new/brand-care-title.png);
    /*z-index: -1;*/
	}

.wide-com-image-box-sm {
	position: absolute;
	top: 15px; 
	left: 0px; 
	width: 940px; 
	height: 130px;
    /*background-color: #F86600;*/
	background-image: url(../assets-new/brand-care-title-wide.png);
    /*z-index: -1;*/
	}



.com-heading-title-2line {
    
    font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 42px;
	letter-spacing: -1px;
    /*text-align: left;*/
	padding: 25px 0px 41px 0px; /* top right bottom left */
	margin-bottom: 0px;
	}

.wide-com-heading-title-2line {
    
    font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 42px;
	letter-spacing: -1px;
    text-align: center;
	padding: 25px 0px 41px 0px; /* top right bottom left */
	margin-bottom: 0px;
	}

.com-heading-title-1line {
    
    font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 42px;
	letter-spacing: -1px;
    /*text-align: left;*/
	padding: 40px 0px 68px 0px; /* top right bottom left */
	margin-bottom: 0px;
	}

.com-copy-head {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	line-height: 30px;
	letter-spacing: 0px;
	padding: 10px 10px 10px 45px; /* top right bottom left */
	}

.wide-com-copy-head {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	line-height: 30px;
	letter-spacing: 0px;
	padding: 10px 220px 10px 220px; /* top right bottom left */
	}

.com-copy {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #7d7d7d;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 10px 10px 10px 45px; /* top right bottom left */
	}

.wide-com-copy {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #7d7d7d;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 10px 220px 10px 220px; /* top right bottom left */
	}

/* date */
.com-date {
    -webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #7d7d7d;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 10px 10px 10px 45px; /* top right bottom left */
	}

/* wide date */
.wide-com-date {
    -webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #7d7d7d;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 10px 220px 10px 220px; /* top right bottom left */
	}

/* ... */
.com-goto-title-sm {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 15px;
	font-weight: normal;
    text-align: left;
	/*color: #fff; */
	line-height: 20px;
	letter-spacing: 0.0em;
	padding: 10px 10px 10px 45px; /* top right bottom left */
	margin-bottom: 0px;
	}

.wide-com-goto-title-sm {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 15px;
	font-weight: normal;
    text-align: left;
	/*color: #fff; */
	line-height: 20px;
	letter-spacing: 0.0em;
	padding: 10px 220px 10px 220px; /* top right bottom left */
	margin-bottom: 0px;
	}

.comment-squ-box {
    position: absolute;
    top: 0px;
    left: 35px;
	width: 120px;
    height: 120px;
    /*background-image: url(../assets-new/role-box.png);
	background-repeat: no-repeat;*/
	}

.com-title-pos {
	position: relative;
	width: 640px;
	height: auto;
	padding-left: 25px;
    padding-top: 76px;
    padding-bottom: 20px;
	margin-top: 0px;
	margin-left: 195px;
	margin-right: auto;
	text-align: left;
	}

/* comment main title mid grey */
.com-title-font {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 28px;
	font-weight: 300;
	color: #666666;
	line-height: 40px;
	text-align: left;
	letter-spacing: 0.02em;
	}

/* body text standard size */	/* font used for body */
.com-bodytext-standard {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 28px;
	letter-spacing: 0px;
	}

/* ... */
.com-bodytext-standard-bold {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	line-height: 28px;
	letter-spacing: 0px;
	}

.com-bodytext-position {
	position: relative;
    width: 640px; 
    height: auto; 
    text-align: left; 
    padding-left: 25px;
    padding-bottom: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-left: 195px; 
	margin-right: auto;
   	border-left-color: #cccccc; 
    border-left-width: 1px; 
    border-left-style: solid;
	}

.com-bodytext-sign {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #9B9B9B;
	line-height: 28px;
	letter-spacing: 0px;
	}


